[Strings]
CrashReporterProductErrorText2=Thunderbirdek arazo bat izan du eta huts egin du. Zure fitxa eta leihoak berreskuratzen saiatuko gara berrabiaraztean\n\nTamalez, hutsegiteen berriemailea ez da gai hutsegite honen txostena bidaltzeko.\n\nXehetasunak: %s
CrashReporterDescriptionText2=Thunderbirdek arazo bat izan du eta huts egin du. Zure fitxa eta leihoak berreskuratzen saiatuko gara berrabiaraztean\n\nArazo hau aztertu eta konpontzen laguntzeko, hutsegitearen txostena bidal diezagukezu.
